Bug 1126562 - Multi-Backend Cinder Support
Summary: Multi-Backend Cinder Support
Keywords:
Status: CLOSED DUPLICATE of bug 1125278
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-foreman-installer
Version: 4.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ga
: Installer
Assignee: Jason Guiditta
QA Contact: nlevinki
URL:
Whiteboard: MVP
Depends On: 1094385
Blocks: 1096699 1105218 1108193 1125278 1126563 1132550 1132591
TreeView+ depends on / blocked
 
Reported: 2014-08-04 19:36 UTC by Scott Lewis
Modified: 2016-04-26 22:59 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1094385
Environment:
Last Closed: 2014-08-07 17:10:17 UTC


Attachments (Terms of Use)

Comment 4 Mike Burns 2014-08-07 17:10:17 UTC

*** This bug has been marked as a duplicate of bug 1125278 ***


Note You need to log in before you can comment on or make changes to this bug.